uuid: 833e03f3-0e59-4537-b1eb-3d5b3eba9e0f
langcode: fr
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_descritpion
field_name: field_descritpion
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
